coreBOS OpenSourceBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000233coreBOSBugpublic2014-09-25 13:302018-01-30 22:53
Reporterjoebordes 
Assigned Tojoebordes 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.5 
Target Version5.6Fixed in Version 
Summary0000233: Review PHP 5.4/5.5 support for new code
DescriptionA raiz de este pull request:

https://github.com/tsolucio/corebos/pull/30/files#diff-7 [^]

quería que revisaras el módulo nuevo que nos han pasado los de ITS4You (Calendar4You) para asegurarnos que no tiene código obsoleto.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000571)
joebordes (manager)
2018-01-30 22:53

Fix committed to master branch. 488cf4007b721f016719ca00593721dfe4025fb8

- Related Changesets
coreBOS: master 738d104c
Timestamp: 2015-01-16 10:58:14
Author: omar
Details ] Diff ]
session_unregister not exist in PHP 5.4
mod - modules/Calendar4You/EventDetailView.php Diff ] File ]
coreBOS: master 488cf400
Timestamp: 2018-01-30 18:53:11
Author: joebordes
Details ] Diff ]
chore(PearDatabase) cbSR and fix 0000233
mod - include/database/PearDatabase.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-25 13:30 joebordes New Issue
2014-09-25 13:30 joebordes Status new => assigned
2014-09-25 13:30 joebordes Assigned To => bernat
2015-01-16 13:45 omar Changeset attached => coreBOS master 738d104c
2015-01-16 13:45 omar Status assigned => resolved
2015-01-16 13:45 omar Resolution open => fixed
2018-01-30 22:53 joebordes Changeset attached => coreBOS master 488cf400
2018-01-30 22:53 joebordes Note Added: 0000571
2018-01-30 22:53 joebordes Assigned To bernat => joebordes


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker